Subject: Re: Message from Walmart.com Customer, Ref ID: 331BC39BD3574055A62B3ABB595E54DB #Ref 2023072000305694
From: Qun Gong <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 21 Jul 2023 19:02:39 +0000

The order number is :  Jul 18, 2023 order|
Order# 2000110-15732690

Thanks.

Qun

On Fri, Jul 21, 2023 at 7:30 AM Designer Living Inc. <[email-masked]> wrote:

Hello Qun Gong / Walmart -

Thank you for our email. Apologies for what happened to your order. In order for us tor rectify this issue, can you please provide us your purchase order number?

Thank you and we look forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Qun Gong

I ordered this bedding for my daughter's summer camp. She needs it by 7/23 (Sunday) night. I specifically chose items that could arrive by 7/22. However, it's showing that this item will arrive late on 7/24, which is the next Monday. This is a big problem for my daughter's summer camp, as she won't have bedding for the first day, and it's her first time going to another state by herself. I'm really disappointed.
If you can't deliver the item before Sunday (7/23) noon, please don't deliver it at all, as my teenage daughter can't handle the return process on her own. This situation has caused us a lot of trouble, which is difficult for us to solve. If you can't deliver as promised, you shouldn't list it on your website. This has caused significant disruption to our lives.
I hope you can resolve this problem. If not, I'll have to give a low review. Please call me at 808-291-8107 tomorrow after 7:30 AM Hawaii time. Please don't use my phone number for other purposes. Thank you!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 331BC39BD3574055A62B3ABB595E54DB